
pfSense - Feature #2609

Support for ActiveDNS

08/26/2012 09:23 AM - Edward van Kuik

Status: Needs Patch Start date: 08/26/2012

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Dynamic DNS Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Release Notes:  

Description

ActiveDNS is a South African service only aimed at serving South African

customers who use the cheaper "local-only" accounts. Thought it might be

useful for your users.

One of our users has contributed the attached code to get pfSense to support ActiveDNS (which uses the same protocol as Dyndns)

He left instructions here:

http://forum.activedns.co.za/index.php/topic,2.0.html

History

#1 - 02/12/2013 03:14 PM - Jim Pingle

Can you submit those changes as a github pull request please?

https://help.github.com/articles/using-pull-requests

Thanks!

#2 - 06/14/2016 06:52 PM - Chris Buechler

- Status changed from New to Needs Patch

Files

services_dyndns.php 6.51 KB 08/26/2012 Edward van Kuik

services_dyndns_edit.php 10.7 KB 08/26/2012 Edward van Kuik

dyndns.class 36 KB 08/26/2012 Edward van Kuik
